/*
Theme Name:	notio-wp_child
Description:	Beschreibung des Themes
Author:	Max Theodor Rietmann GmbH
Author URI:	www.rietmann.de
Template:	notio-wp
Version:	1.1.0
*/


/*Hier steht Ihr gewünschter Code.*/

#bar-left {display:none!important;}
.bar-side {background-color: rgba(255,255,255,0.5)!important;}
.bg-gradient {
background: linear-gradient(180deg,#be1e2d, #ff1e2d);
}

.capsule-sizes .thb_image_link .thb-image-inner img, .capsule-sizes .aligncenter img.thb-image {
	width: 138px!important; 
}

.product-list ul li{
	list-style: none;
	border-bottom: 1px solid #959595;
	padding: 7px 0px;
}
.product-list ul:first-child{border-top: 1px solid #959595;}

div#segmente, div#segments {
	font-weight: bold!important;
	text-shadow: 2px 2px 3px #777777!important;
}
div#segmente a, , div#segments a{color:#ffffff!important;}
div#segmente a:hover, div#segments a:hover{color:#ffffff!important;}


div#produkte a, div#produkts a{color:#db2330!important;padding-top:10px;}
div#produkte a:hover img, , div#produkts a:hover img {transform:none!important;}

@media (max-width:768px){ /*Smartphone*/
	div[role="main"] {padding-left: 2%!important; padding-right: 2%!important;}
    h1 {font-size: 60px;margin-bottom:30px;}
    h2 {font-size: 33px!important;text-align: left!important;margin-bottom:30px!important;}
    h3 {font-size: 30px;margin-bottom:30px!important;}
	div[role="main"]{background-color:#ffffff!important;margin-left:0px!important;}
	/* .video-banner {width: 100%!important; height: 100%!important; aspect-ratio: 16 / 8!important; object-fit: fill; oder contain, je nachdem ob es beschnitten oder komplett sichtbar sein soll  padding:0%!important;}*/
	p {text-align: left!important;}
	.ranke-background {background-image:none!important;}
	 .icons {display: none;}
    .zweiwege-spalte .wpb_column {width:100%;float: left;flex:none!important;}  
	#sportfitness, #abnehmendiaet, #schoenheitvitalitaet, #gesundheitaktivitaet {
	scroll-margin-top: 100px!important;}
	div#segmente > div {margin:10px 0px!important;}
	.stepbystep p{text-align:center!important;}
	.seitenheader {background: #db2330 url(/wp-content/uploads/2026/03/background-gradient2.png)!important;}
	.hide-mobile {display:none!important;}
	.show-mobile-only {display: block!important;}
}

@media (min-width:768px){ /*Tablet*/
	div[role="main"]{background-color:#ffffff!important;margin-left:0px!important;}
	h1 {font-size:60px!important;}
	h2 {font-size: 40px!important;margin-bottom:30px!important;}
	 h3 {font-size: 30px!important;}
	div#segmente a{color:#ffffff!important;}
div#segmente a:hover{color:#ffffff!important;}
	#sportfitness, #abnehmendiaet, #schoenheitvitalitaet, #gesundheitaktivitaet {
	scroll-margin-top: 100px!important;}
	.stepbystep p{text-align:center!important;}
	.show-mobile-only {display:none;}
}

@media (min-width:1280px){ /*Desktop*/
    h1 {font-size: 60px;margin-bottom:30px;}
    h2 {font-size: 50px;line-height: 1.1;margin-bottom:30px!important;}
    h3 {font-size: 30px;margin-bottom:30px!important;}
	h4 {font-size: 25px;margin-bottom:30px!important;font-weight:normal!important;}
    h6 {font-size: 80px!important;}
	div[role="main"]{background-color:#ffffff!important;margin-left:0px!important;margin-right:0px!important;}
	.menu-container {width: 280px!important;}
	#sportfitness, #abnehmendiaet, #schoenheitvitalitaet, #gesundheitaktivitaet {
	scroll-margin-top: 200px!important;}
	.show-mobile-only {display:none;}
}

@media (orientation: landscape) and (max-width: 900px), (orientation: portrait) and (max-width: 700px) {
	.video-slider .n2-ss-section-main-content{padding:0px!important;}
	.relative {position:relative!important;}
	.header {height: 90px!important;}
}

h1, h2, h3 {color:#414141; font-weight:initial!important;}
h1 strong, h2 strong, h3 strong {color:#ff1e2d!important; font-weight: bolder!important;}
h1.headline-white , h2.headline-white , h3.headline-white , h4.headline-white, h1.headline-white strong, h2.headline-white strong, h3.headline-white strong, h4.headline-white strong{color:#ffffff!important;}

.btn {text-transform: none; font-size: 16px; border-radius: 6px; margin: 30px 0px; background-color: #ff1e2d; color: #fff;border:2px solid #db2330!important;font-weight: bold;}
.btn:hover{border:2px solid #ffffff!important;}
.vc-hoverbox-inner {height:325px!important;}
.vc-hoverbox-inner h2 {font-size: 22px;}
.vc-partners div.thb-client{padding: 0px!important;}
.vc-partners div.thb-client a img:hover{transform: scale(1.2);}
.mfp-title {display: none;}
.zertificate-wrapper {text-align: center;}
p {font-size:16px;}
.icons {width: 80px;margin-right: 10px;}

 table tr td {font-size: 16px!important;font-weight:450!important;}
.zweiwege-spalte {margin-bottom: 20px!important;}
.zweiwege-spalte tbody, .zweiwege-spalte tr {background-color: rgba(0, 0, 0, 0.0)!important;border: 0px!important;}
.zweiwege-spalte img{width:100%!important;}
.zweiwege-spalte .row {margin: 0px!important;}
.zweiwege-spalte tr td:first-child {width:70px;}
.steps img {width: 150px;}
.steps h4 {color: #ffffff!important;}

.contact-form label, .contact-form .wpcf7-response-output {font-family:Montserrat, 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans'!important;font-weight:450;text-align:left;color:#000;}
.contact-form label input,.contact-form label textarea{width:100%;}
.contact-form label {font-size:18px;line-height: 29px!important;}
.contact-form input.wpcf7-submit {border-radius:30px!important;
	background-color: #48a300;
	color: #fff;
	font-family: Montserrat, 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans'!important;
	font-size: 16px;
	font-weight: bold;
	padding-left: 50px;
	padding-right: 50px;
border:0px}
.contact-form input.wpcf7-submit:hover {background-color:#fff;color:#48a300;border: 1px solid #48a300;}
.contact-form .wpcf7-response-output {border: 1px solid #ff8f00;}
body .grecaptcha-badge {z-index:45; } 
body #scroll_totop{bottom: 85px;}

body .menu-holder {
    /*display: flex;*/
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
}
body .gtranslate-wrapper{}

p{font-weight:450!important;}

body .gt_float_switcher{ box-shadow: none; background:transparent; position: relative; overflow: visible; }
body .gt_float_switcher .gt-selected{background:transparent;}
body .gt_float_switcher .gt-selected span{display:none;}
body .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{display:none;}
body .gt_float_switcher .gt-selected .gt-current-lang{padding:0;}
body .gt_float_switcher .gt_options a{padding:5px 10px; white-space: nowrap; width: 115px;}
body .gt_float_switcher .gt_options a:hover{background: transparent; color: #000;}
body .gt_float_switcher .gt_options{
    position: absolute;
    top: 1.5rem;
    background: white;
    padding: 0.3em 0.5rem;
    right:0 ;
    left: auto;
    border-radius: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
body .gt_float_switcher img{
  width: 23px;
  height: auto;
  margin: 7px 0 0 0;
  border-radius: 0;
}
body .gt_float_switcher .gt_options.gt-open img{
    width: 23px;
    height: auto;
    margin: 0 5px 0 0;
    border-radius: 0;
  }

  .thb-portfolio.portfolio-vertical .type-portfolio {
    border-radius: 15px; 
	margin-left: 2%;
max-height: 250px;
  }

.thb-portfolio.portfolio-vertical .type-portfolio:first-child {
	margin: 0px;
}



  .slick .slick-dots {
    position: static;
    bottom: auto;
	padding: 30px;
	  
  }

.thb-portfolio .type-portfolio.title-center .portfolio-link h2, .thb-portfolio .type-portfolio.title-center .portfolio-link .thb-categories {
	text-align: left;
	opacity: 1;
}
/*TEAM*/
.team-headline {transform: translateY(-35px)!important;}
.team-headline h2 {text-align:center!important;}
.team-foto-section {padding-top:0px!important;}
.team-foto div div div {margin:0px!important;}
/*TEAM END*/

/*BUTTON*/
.vc_btn3.vc_btn3-color-grey {
	border-radius:30px!important;
	font-size: 16px!imporant;
	background-color: #db2330!important;
	color: #fff!important;
	font-family: Lato, 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans'!important;
	font-weight: bold!important;
	padding-left: 50px!important;
	padding-right: 50px!important;
	border: 0px!important;
}

.vc_btn3.vc_btn3-color-grey:hover {
	border: 1px solid #ffffff!important;
}
.video-play-button {
	text-align: center!important;
		margin-top: 0px!important;
}

.video-play-button a, a.image-popup-vertical-fit {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 20px;
	border-radius: 15px!important;
	color: #ff1e2d;
	font-weight: bold;
}


/*BUTTON END*/

.green-area h1, .green-area h2, .green-area h3, .green-area div { color: #ffffff!important;}
.green-area div {border-radius: 15px!important;}

/* SLIDER */
#n2-ss-8 .n2-ss-slider {padding: 0px!important;}
.n2-ss-slider-wrapper-inside {font: Arial!important;}
.n2-active {background: RGBA(255,30,45,1)!important;}
/* Slider end */

/* Footer */
.footer {
	/*background-color: #db2330!important;*/
	background: linear-gradient(180deg, #be1e2d, #ff1e2d);
	color: #ffffff!important;
	background-position: bottom,right!important;
	background-repeat: no-repeat!important;
	margin: 0px!important;
}

#menu-footermenu, .footer.style1 .social-links a, .footer .widget ul li a  {
	color: #ffffff!important;
	color: rgba(255,255,255,1)!important; 
}

.footer h2 {color:#ffffff!important;font-size: 16px!important;font-weight: bold!important;padding: 0px !important;margin: 0px !important}
/* Footer end*/

@media only screen and (min-width: 64.063em) {
    .site_bars_on .header-margin, .site_bars_on #wrapper [role="main"], #wrapper .site_bars_on [role="main"], .site_bars_on .pace, .site_bars_on #searchpopup, .site_bars_on .share_container, .site_bars_on #mobile-menu, .site_bars_on #side-cart {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
}

div:has( #abstand) {padding: 2%!important;}
@media screen and (max-width:725px){
	.header .logolink .logoimg {
		max-height: 90px!important;
		width: auto!important;
	}
}

body .wpml-menu-widget .widget{
	margin-bottom: 0px;
}
body .wpml-menu-widget .wpml-ls-legacy-dropdown{
	width: auto !important;
}
body .wpml-menu-widget .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
	border: none;
	padding-right: 30px;
}
body .wpml-menu-widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  visibility: hidden;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  border: none;
  padding: 0;
  margin: 0;
  list-style-type: none;
  z-index: 101;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  background: white;
  @media screen and (max-width:725px){
		right: auto;
		min-width: 150px;
  }
}
body .wpml-menu-widget .wpml-ls-legacy-dropdown a{
	text-align: left;
	border: none;
	padding: 10px;
}
body .wpml-menu-widget .wpml-ls-link{
	white-space: nowrap;
	background: white;
	display: block;
}
@media screen and (max-width:725px){
	body .wpml-menu-widget {
		position: absolute;
		left: 0;
		
	}
	body .wpml-menu-widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle .wpml-ls-native{
		display: none;
	}
}



/* Anfrage Formular */
.anfrage-unternehmen {margin-left:0%!important;}
.anfrage-wrapper h2 {padding-top: 60px;}
.wpcf7-checkbox label, .anfrage-wrapper textarea, .anfrage-wrapper input  {border-radius: 10px;padding: 15px!important;margin:2px!important;}
.wpcf7-checkbox .wpcf7-list-item {margin:0px!important;}
.anfrage-headline {margin:2px;padding:15px;border-radius: 10px;background-color: #EAE6E6;font-weight: bold!important;}
.anfrage-wrapper textarea {width:100%;}
.anfrage-wrapper input[type="submit"] {background-color: #414141;color:#ffffff;border:2px solid #414141;font-weight: bold;font-size: 16px;padding:5px 30px 5px 30px!important;}
.anfrage-wrapper input[type="submit"]:hover {border:2px solid #be1e2d;background-color:#be1e2d;}
.anfrage-wrapper {margin-bottom: 100px;}
.anfrage-filter {margin-top: 50px;}

@media (max-width:768px){ /*Smartphone*/ }

@media (min-width:768px){ /*Tablet*/ 
	.anfrage-filter div {float:left; width:45%; margin-left:5%;}
.anfrage-unternehmen, .anfrage-produkt {margin-left:0%!important;}
.anfrage-wrapper h2 {float: none; clear:both;}
.wpcf7-checkbox label {padding: 15px!important;min-width:350px!important;}
.anfrage-headline {min-width:350px;margin:2px;padding:15px;border-radius: 10px;background-color: #EAE6E6;font-weight: bold!important;}
}

@media (min-width:1280px){ /*Desktop*/
.anfrage-filter div {float:left; width:30%; margin-left:5%;}
.anfrage-unternehmen {margin-left:0%!important;}
.anfrage-produkt {margin-left:5%!important;}
.anfrage-wrapper h2 {float: none; clear:both;}
.wpcf7-checkbox label {border-radius: 10px;padding: 15px!important;min-width:350px!important;margin:2px!important;}
}

@media (orientation: landscape) and (max-width: 900px), (orientation: portrait) and (max-width: 700px) {}